<?xml version="1.0" encoding="UTF-8"?>
<theme version="1.0"  xmlns:xsi="http://www.w3.org/2001/XMLSchema" >
	<manifest name="default" folder="" author="uieasy.com" description="" link="http://www.uieasy.com/" email=""  />
  
	<dsfont>
		<font id="default" fontface="Tahoma" fontsize="11" />
		<font id="default_bold" fontface="Tahoma" fontsize="12" bold="true" />
    <font id="default_bold_13" fontface="Tahoma" fontsize="13" bold="true" />
		<font id="default_link" fontface="Tahoma" fontsize="12"  underline="true"/>
    <font id="default_link1" fontface="Tahoma" fontsize="12"/>
	</dsfont>
  
	<dscolor>
		<color id="system.border" value="RGB(84,165,213)" />
		<color id="system_bg" value="RGB(255,255,255)" />
		<color id="system.text" value="RGB(14,126,204)" />
	</dscolor>
  
    <dscursor>
        <cursor id="handcur" value="hand.cur"/>
    </dscursor>  
		<!-- window main ico -->
	<dsimage>
		<image id="main.ico" value="main.ico" iconwidth="16" iconheight="16"/>
		
		<!--window background image-->
		<image id="window.bk" value="window\login.png" />
    <image id="window.main.bk" value="window\main.png" />
    <image id="window.main.bank" value="window\mainbank.png" />
    <image id="window.main.bankkong" value="window\mainbankkong.png" />
    <image id="window.meetmeadd" value="window\meetmdadd.png" />
    <image id="window.addressadd" value="window\addressadd.png" />
    <image id="window.main.callback01" value="window\callback01.png" />
    <image id="window.settools" value="window\settools.png" />
    <image id="window.userinfo" value="window\userinfo.png" />
    <image id="window.duofang" value="window\duofang.png" />
    <image id="window.callcdr" value="window\callcdr.png" />
    <image id="window.mark" value="button\mark.bmp" />
    <image id="window.mark1" value="button\mark1.bmp" />
    <image id="window.mark2" value="button\mark2.bmp" />
    <image id="window.acctsong" value="window\acctsong.png" />

    <image id="main.netacct01" value="window\netacct01.png" />
    <image id="main.netacct02" value="window\netacct02.png" />
    <image id="main.netacct03" value="window\netacct03.png" />


    <!--window system buttons image-->
		<image id="stardard.sysbtn.close.nor" value="window\close_nor.png" />
		<image id="stardard.sysbtn.close.hot" value="window\close_over.png" />
		<image id="stardard.sysbtn.close.down" value="window\close_down.png" />
		<image id="stardard.sysbtn.min.nor" value="window\min_nor.png" />
		<image id="stardard.sysbtn.min.hot" value="window\min_over.png" />
		<image id="stardard.sysbtn.min.down" value="window\min_down.png" />


    <image id="stardard.combobox.btn.nor" value="ComboBox\combobox_buttonNor.bmp" />
    <image id="stardard.combobox.btn.hot" value="ComboBox\combobox_buttonHot.bmp" />
    <image id="stardard.combobox.btn.down" value="ComboBox\combobox_buttonDown.bmp" />


    <image id="main.xinhao01" value="button\xinhao01.png" />
    <image id="main.xinhao02" value="button\xinhao02.png" />
    <image id="main.xinhao03" value="button\xinhao03.png" />
    <image id="main.xinhao04" value="button\xinhao04.png" />
    <image id="main.xinhao05" value="button\xinhao05.png" />
    
    <image id="login_button.nor" value="button\login_nor.png" />
    <image id="login_button.mov" value="button\login_mov.png" />
    <image id="login_button.down" value="button\login_down.png" />

    <!--windows scrollbar-->
    <image id="stardard.scrollbar" value="scrollbar\scrollbar.bmp" />


    <!-- window check button control-->
    <image id="stardard.checkbtn.nor" value="CheckButton\checkbox_nor.bmp" transparentcolor="RGB(255,0,255)" />
    <image id="stardard.checkbtn.hot" value="CheckButton\checkbox_hot.bmp" />
    <image id="stardard.checkbtn.tick.nor" value="CheckButton\checkbox_tick_nor.bmp" transparentcolor="RGB(255,0,255)" />
    <image id="stardard.checkbtn.tick.hot" value="CheckButton\checkbox_tick_hot.bmp" />

    <image id="main_logo01.nor" value="button\main_logo01.png" />
    <image id="main_logo01.ovr" value="button\main_logo02.png" />
    <image id="main_logo01.down" value="button\main_logo03.png" />

    <image id="main_acct01.nor" value="button\acct01.png" />
    <image id="main_acct01.ovr" value="button\acct02.png" />
    <image id="main_acct01.down" value="button\acct03.png" />

    <image id="main_t1.nor" value="button\t1.png" />
    <image id="main_t1.ovr" value="button\t1.png" />
    <image id="main_t1.down" value="button\t3.png" />
    

    <image id="main_left_phone_nor" value="button\main_left_phone01.png"/>
    <image id="main_left_phone_down" value="button\main_left_phone02.png"/>

    <image id="main_left_callback_nor" value="button\main_left_callback01.png"/>
    <image id="main_left_callback_down" value="button\main_left_callback02.png"/>

    <image id="main_left_meetme_nor" value="button\main_left_meetme01.png"/>
    <image id="main_left_meetme_down" value="button\main_left_meetme02.png"/>

    <image id="main_left_acct_nor" value="button\main_left_acct01.png"/>
    <image id="main_left_acct_down" value="button\main_left_acct02.png"/>

    <image id="main_left_duan_nor" value="button\main_left_duan01.png"/>
    <image id="main_left_duan_down" value="button\main_left_duan02.png"/>

    <image id="main_left_sms_nor" value="button\main_left_sms01.png"/>
    <image id="main_left_sms_down" value="button\main_left_sms02.png"/>

    <image id="main_left_fax_nor" value="button\main_left_fax01.png"/>
    <image id="main_left_fax_down" value="button\main_left_fax02.png"/>

    <image id="main_left_address_nor" value="button\main_left_address01.png"/>
    <image id="main_left_address_down" value="button\main_left_address02.png"/>

    <image id="main_tool_nor" value="button\tool03.png"/>
    <image id="main_tool_down" value="button\tool02.png"/>
    <image id="main_tool_ovr" value="button\tool01.png"/>


    <image id="button.key01" value="button\key01.png"/>
    <image id="button.key02" value="button\key02.png"/>
    <image id="button.key03" value="button\key03.png"/>
    <image id="button.key04" value="button\key04.png"/>
    <image id="button.key05" value="button\key05.png"/>
    <image id="button.key06" value="button\key06.png"/>
    <image id="button.key07" value="button\key07.png"/>
    <image id="button.key08" value="button\key08.png"/>
    <image id="button.key09" value="button\key09.png"/>
    <image id="button.key10" value="button\key10.png"/>
    <image id="button.key11" value="button\key11.png"/>
    <image id="button.key12" value="button\key12.png"/>

    <image id="button.key001" value="button\key001.png"/>
    <image id="button.key002" value="button\key002.png"/>
    <image id="button.key003" value="button\key003.png"/>
    <image id="button.key004" value="button\key004.png"/>
    <image id="button.key005" value="button\key005.png"/>
    <image id="button.key006" value="button\key006.png"/>
    <image id="button.key007" value="button\key007.png"/>
    <image id="button.key008" value="button\key008.png"/>
    <image id="button.key009" value="button\key009.png"/>
    <image id="button.key010" value="button\key010.png"/>
    <image id="button.key011" value="button\key011.png"/>
    <image id="button.key012" value="button\key012.png"/>

    <image id="button.key0001" value="button\key0001.png"/>
    <image id="button.key0002" value="button\key0002.png"/>
    <image id="button.key0003" value="button\key0003.png"/>
    <image id="button.key0004" value="button\key0004.png"/>
    <image id="button.key0005" value="button\key0005.png"/>
    <image id="button.key0006" value="button\key0006.png"/>
    <image id="button.key0007" value="button\key0007.png"/>
    <image id="button.key0008" value="button\key0008.png"/>
    <image id="button.key0009" value="button\key0009.png"/>
    <image id="button.key0010" value="button\key0010.png"/>
    <image id="button.key0011" value="button\key0011.png"/>
    <image id="button.key0012" value="button\key0012.png"/>

    <image id="button.key0c" value="button\key0c.png"/>
    <image id="button.key00c" value="button\key00c.png"/>
    <image id="button.key000c" value="button\key000c.png"/>

    <image id="button.call01" value="button\call001.png"/>
    <image id="button.call02" value="button\call002.png"/>
    <image id="button.call03" value="button\call003.png"/>


    <image id="button.answer01" value="button\answer001.png"/>
    <image id="button.answer02" value="button\answer002.png"/>
    <image id="button.answer03" value="button\answer003.png"/>


    <image id="button.hangup01" value="button\hangup001.png"/>
    <image id="button.hangup02" value="button\hangup002.png"/>
    <image id="button.hangup03" value="button\hangup003.png"/>


    <image id="stardard.slider.fg" value="slider\slider_foreground.bmp" transparentcolor="RGB(255,0,255)" />
    <image id="stardard.slider.drag" value="slider\slider_dragBackground.png" />
    <image id="stardard.slider.drag1" value="slider\slider_dragBackground1.png" />


    <image id="stardard1.slider.fg" value="slider\slider1_foreground.bmp" transparentcolor="RGB(255,0,255)" />
    <image id="stardard1.slider.drag" value="slider\slider1_dragBackground.png" />


    <image id="stardard.progress.fg" value="progress\ProgressForeground.bmp" transparentcolor="RGB(255,0,255)" />
    <image id="stardard.progress.bg" value="progress\ProgressBackground.bmp" transparentcolor="RGB(255,0,255)" />


    <image id="button.vol1" value="button\vol1.png" />
    <image id="button.vol2" value="button\vol2.png" />
    <image id="button.vol3" value="button\vol3.png" />


    <image id="button.mic1" value="button\mic1.png" />
    <image id="button.mic2" value="button\mic2.png" />
    <image id="button.mic3" value="button\mic3.png" />
    
    <image id="button.duoren01" value="button\duoren01.png" />
    <image id="button.duoren02" value="button\duoren02.png" />
    <image id="button.duoren03" value="button\duoren03.png" />
    <image id="button.record01" value="button\record01.png" />
    <image id="button.record02" value="button\record02.png" />
    <image id="button.record03" value="button\record03.png" />
    <image id="button.vermark" value="button\vermark.png" />

    <image id="search.combobox.nor" value="ComboboxDemo\Combo_nor.bmp" />
    <image id="search.combobox.hot" value="ComboboxDemo\Combo_over.bmp" />

    <image id="loading" value="image\load.gif" />

    <image id="button.callback01" value="button\callback01.png"/>
    <image id="button.callback02" value="button\callback02.png"/>
    <image id="button.callback03" value="button\callback03.png"/>

    <image id="button.hangup1" value="button\hangup01.png"/>
    <image id="button.hangup2" value="button\hangup02.png"/>
    <image id="button.hangup3" value="button\hangup03.png"/>

    <image id="noanswerico" value="image\noanswerico.png"/>
    <image id="answerico" value="image\answerico.png"/>
    <image id="callbacknoanswerico" value="image\callbacknoanswerico.png"/>
    <image id="callbackanswerico" value="image\callbackanswerico.png"/>
    <image id="meetmenoanswerico" value="image\meetmenoanswerico.png"/>
    <image id="meetmeanswerico" value="image\meetmeanswerico.png"/>
    <image id="adico" value="image\adico.png"/>


    <!--windows headerctrl-->
    <image id="stardard.headerctrl.item.nor" value="headerctrl\headerctrl_itemNor.bmp" />
    <image id="stardard.headerctrl.item.hot" value="headerctrl\headerctrl_itemHot.bmp" />
    <image id="stardard.headerctrl.item.down" value="headerctrl\headerctrl_itemDown.bmp" />
    <image id="stardard.headerctrl.arrowup" value="headerctrl\HeaderCtrl_arrowUp.bmp" transparentcolor="RGB(255,0,255)" />
    <image id="stardard.headerctrl.arrowdown" value="headerctrl\HeaderCtrl_arrowdown.bmp" transparentcolor="RGB(255,0,255)" />
    <image id="stardard.headerctrl.separator" value="headerctrl\Headerctrl_Sperator.png" />

    <image id="stardard.button.hot" value="button\button_hot.bmp" />
    <image id="stardard.button.hot1" value="button\button_hot1.bmp" />
    <image id="stardard.button.down" value="button\button_down.bmp" />
    <image id="stardard.button.disable" value="button\button_disable.bmp" />
    <image id="stardard.button.default" value="button\button_default.bmp" />
    
    

	</dsimage>


 
  
  <dswindow>


    <window name="button" type="button">
      <property bclipwindow="true" tooltips="#default" clipcolor="RGB(255,0,255)" cursor="#handcur" height="21"/>
      <buttoninfo subtype="push" drawfocus="true"  />

      <image state="default" picfile="#stardard.button.default" paintmode="stretchparthorz" left_part="4" right_part="4" />
      <image state="normal" picfile="#stardard.button.hot" paintmode="stretchparthorz" left_part="4" right_part="4" />
      <image state="over" picfile="#stardard.button.hot" paintmode="stretchparthorz" left_part="4" right_part="4" />
      <image state="down" picfile="#stardard.button.down" paintmode="stretchparthorz" left_part="4" right_part="4" />
      <image state="disable" picfile="#stardard.button.disable" paintmode="stretchparthorz" left_part="4" right_part="4" />
      <text state="all" font="#default" horzalign="center" bsingleline="true" textcolor="RGB(255,255,255)" />
      <image id="ico" state="all" picfile="#aa1" top="2" left="11" width="20" height="20" />
    </window>

    

    <window name="headerctrl" type="headerctrl">
      <property bkcolor="#system_bg" bordercolor="RGB(255,0,0)" />
      <image id="header.bk.nor" picfile="#stardard.headerctrl.item.nor" />
      <image id="header.bk.over" picfile="#stardard.headerctrl.item.hot" paintmode="stretchparthorz" left_part="2" right_part="2" />
      <image id="header.bk.down" picfile="#stardard.headerctrl.item.down" paintmode="stretchparthorz" left_part="2" right_part="2" />
      <image id="header.sort.arrow.ascend" picfile="#stardard.headerctrl.arrowup" />
      <image id="header.sort.arrow.descend" picfile="#stardard.headerctrl.arrowdown" />
      <image id="header.separator" picfile="#stardard.headerctrl.separator" />
      <text id="header.text" font="#default" horzalign="left" vertalign="center" textcolor="RGB(0,0,0)" />
    </window>

    <window name="listbox" type="">
      <property bkcolor="#system_bg" bordercolor="RGB(255,0,0)" scrollbar="scrollbar" />
      <rect id="border" index="1" bordercolor="#system.border" fillcolor="RGB(255,255,255)" borderwidth="2" style="hole" />
    </window>

    
    <window name="listctrl" type="">

      <property bkcolor="#system_bg" bordercolor="RGB(255,0,0)" scrollbar="scrollbar" headerctrl="headerctrl" />
      <rect id="border" index="1" bordercolor="RGB(255,255,255)"  borderwidth="1" style="hole" />
      <rect id="border" index="2" bordercolor="RGB(255,255,255)"  left="1" top="1" right="-1" bottom="-1" borderwidth="1" style="hole" />

      <rect id="item.odd" bordercolor="RGB(255,255,255)" fillcolor="RGB(255,255,255)"  state="normal"/>
      <rect id="item.even" bordercolor="RGB(255,255,255)" fillcolor="RGB(240,244,247)"  state="normal"/>
      <rect id="item" bordercolor="RGB(221,234,242)" fillcolor="RGB(232,247,254)" left="2"  bottom ="-1" state="over"/>
      <rect id="item" bordercolor="RGB(137,191,217)" fillcolor="RGB(221,243,254)"  left="2" bottom ="-1" state="checked"/>


      <listctrlinfo  bDrawOver="true" itemheight="23" oddevenline="true" >
        <drawitem id="default" >
          <text id="textdefault"   content="#default" left="5" top="4" state="normal"  textcolor="RGB(51,105,149)" font="#default"/>
          <text id="textdefault"  content="#default" left="5"  top="4" state="over" textcolor="RGB(51,105,149)" font="#default"/>
          <text id="textdefault"  content="#default" left="5"  top="4" state="checked" textcolor="RGB(51,105,149)" font="#default" />
        </drawitem>
        
        <drawitem id="column" >
          <image state="all"  id="level" picfile="" left="4" top="0" width="19" height="21"/>
          <text id="textdefault"  left="12" top="4" state="normal"  textcolor="RGB(120,120,120)" font="#default" bellipsis="true"/>
          <text id="textdefault"  left="12"  top="4" state="over" textcolor="RGB(0,0,0)" font="#default" bellipsis="true"/>
          <text id="textdefault"  left="12"  top="4" state="checked" textcolor="RGB(0,0,0)" font="#default" bellipsis="true"/>
          <text id="textdefault1"  left="12"  top="4" state="all" textcolor="RGB(120,120,120)" font="#default" bellipsis="true"/>
        </drawitem>

        <drawitem id="column1" >
          <image state="all"  id="level" picfile="" left="4" top="0" width="19" height="21"/>
          <text id="textdefault"  left="12" top="4" state="normal"  textcolor="RGB(0,20,180)" font="#default" bellipsis="true"/>
          <text id="textdefault"  left="12"  top="4" state="over" textcolor="RGB(0,20,180)" font="#default" bellipsis="true"/>
          <text id="textdefault"  left="12"  top="4" state="checked" textcolor="RGB(0,20,180)" font="#default" bellipsis="true"/>
          <text id="textdefault1"  left="12"  top="4" state="all" textcolor="RGB(0,20,180)" font="#default" bellipsis="true"/>
        </drawitem>

        <drawitem id="column2" >
          <image state="all"  id="level" picfile="" left="4" top="0" width="19" height="21"/>
          <text id="textdefault"  left="12" top="4" state="normal"  textcolor="RGB(0,20,180)" font="#default" bellipsis="true"/>
          <text id="textdefault"  left="12"  top="4" state="over" textcolor="RGB(0,20,180)" font="#default" bellipsis="true"/>
          <text id="textdefault"  left="12"  top="4" state="checked" textcolor="RGB(0,20,180)" font="#default" bellipsis="true"/>
          <text id="textdefault1"  left="12"  top="4" state="all" textcolor="RGB(0,20,180)" font="#default" bellipsis="true"/>
        </drawitem>


        <drawitem id="column3" >
          <image state="all"  id="level" picfile="" left="4" top="0" width="19" height="21"/>
          <text id="textdefault"  left="12" top="4" state="normal"  textcolor="RGB(0,20,180)" font="#default" bellipsis="true"/>
          <text id="textdefault"  left="12"  top="4" state="over" textcolor="RGB(0,20,180)" font="#default" bellipsis="true"/>
          <text id="textdefault"  left="12"  top="4" state="checked" textcolor="RGB(0,20,180)" font="#default" bellipsis="true"/>
          <text id="textdefault1"  left="12"  top="4" state="all" textcolor="RGB(150,0,0)" font="#default" bellipsis="true"/>
        </drawitem>

        <drawitem id="column4" >
          <image state="all"  id="level" picfile="" left="4" top="0" width="19" height="21"/>
          <text id="textdefault"  left="12" top="4" state="normal"  textcolor="RGB(120,120,120)" font="#default" bellipsis="true"/>
          <text id="textdefault"  left="12"  top="4" state="over" textcolor="RGB(0,0,0)" font="#default" bellipsis="true"/>
          <text id="textdefault"  left="12"  top="4" state="checked" textcolor="RGB(0,0,0)" font="#default" bellipsis="true"/>
          <text id="textdefault1"  left="12"  top="4" state="all" textcolor="RGB(0,20,180)" font="#default" bellipsis="true"/>
        </drawitem>

      </listctrlinfo>

    </window>
    
    
    

    <window name="button_callback" type="button">
      <property bclipwindow="true" tooltips="#default" btransparentbk="true" cursor="#handcur" height="29" width="80"/>
      <buttoninfo subtype="push" drawfocus="true"  />
      <image state="default" picfile="#button_callback01" paintmode="stretchparthorz"/>
      <image state="normal" picfile="#button.callback01" paintmode="stretchparthorz" />
      <image state="over" picfile="#button.callback02" paintmode="stretchparthorz"/>
      <image state="down" picfile="#button.callback03" paintmode="stretchparthorz"/>
      <image state="disable" picfile="#stardard.button.disable" paintmode="stretchparthorz"/>
      <text state="all" font="#default" horzalign="center" bsingleline="true" textcolor="RGB(0,0,0)" />
    </window>

    <window name="button_callback_hangup" type="button">
      <property bclipwindow="true" tooltips="#default" btransparentbk="true" cursor="#handcur" height="29" width="80"/>
      <buttoninfo subtype="push" drawfocus="true"  />
      <image state="default" picfile="#button.hangup1" paintmode="stretchparthorz"/>
      <image state="normal" picfile="#button.hangup1" paintmode="stretchparthorz" />
      <image state="over" picfile="#button.hangup2" paintmode="stretchparthorz"/>
      <image state="down" picfile="#button.hangup3" paintmode="stretchparthorz"/>
      <image state="disable" picfile="#stardard.button.disable" paintmode="stretchparthorz"/>
      <text state="all" font="#default" horzalign="center" bsingleline="true" textcolor="RGB(0,0,0)" />
    </window>
    

    <window name="button_duoren" type="button">
      <property bclipwindow="true"   cursor="#handcur" height="17" width="31"  btransparentbk="true" tooltips="三人通话"/>
      <buttoninfo subtype="push" drawfocus="true"  />
      <image state="default" picfile="#button.duoren01" paintmode="stretchparthorz"/>
      <image state="normal" picfile="#button.duoren01" paintmode="stretchparthorz" />
      <image state="over" picfile="#button.duoren02" paintmode="stretchparthorz"/>
      <image state="down" picfile="#button.duoren03" paintmode="stretchparthorz"/>
      <image state="disable" picfile="#stardard.button.disable" paintmode="stretchparthorz"/>
      <text state="all" font="#default" horzalign="center" bsingleline="true" textcolor="RGB(0,0,0)" />
    </window>

    <window name="button_record" type="button">
      <property bclipwindow="true"  cursor="#handcur" height="17" width="31"  btransparentbk="true" tooltips="通话录音"/>
      <buttoninfo subtype="push" drawfocus="true"  />
      <image state="default" picfile="#button.record01" paintmode="stretchparthorz"/>
      <image state="normal" picfile="#button.record01" paintmode="stretchparthorz" />
      <image state="over" picfile="#button.record02" paintmode="stretchparthorz"/>
      <image state="down" picfile="#button.record03" paintmode="stretchparthorz"/>
      <image state="disable" picfile="#stardard.button.disable" paintmode="stretchparthorz"/>
      <text state="all" font="#default" horzalign="center" bsingleline="true" textcolor="RGB(0,0,0)" />
    </window>

    <window name="loading" type="">
      <property  width="151"  height="20"/>
      <animateitem  width="151"  height="20" delaytime="100">
        <image picfile="#loading"/>
      </animateitem>
    </window>
    
    <window name="search.combobox" type="combobox">
      <property bkcolor="RGB(255,255,255)" btransparentbk="false"  />
      <comboboxinfo editmargin="3,3,22,3"/>
      <image state="normal" index="2"    width="162" height="21" picfile="#search.combobox.nor" />
      <image state="over"   index="2"    width="162" height="21" picfile="#search.combobox.hot" />
      <image state="down"   index="2"    width="162" height="21" picfile="#search.combobox.hot" />
    </window>

    

    <window name="button_mark1" type="button">
      <property bkcolor="#system_bg" btransparentbk="true"  height="19" width="62"/>
      <buttoninfo subtype="push"/>

      <image state="default" picfile="#window.mark"/>
      <image state="normal" picfile="#window.mark" />
      <image state="over" picfile="#window.mark"/>
      <image state="down" picfile="#window.mark"/>
      <image state="disable" picfile="#window.mark"/>
      <text state="all" font="#default" horzalign="center" bsingleline="true" textcolor="RGB(0,0,0)" />
    </window>

    <window name="button_mark2" type="button">
      <property bkcolor="#system_bg" btransparentbk="true"  height="19" width="69"/>
      <buttoninfo subtype="push"/>

      <image state="default" picfile="#window.mark1"/>
      <image state="normal" picfile="#window.mark1" />
      <image state="over" picfile="#window.mark1"/>
      <image state="down" picfile="#window.mark1"/>
      <image state="disable" picfile="#window.mark1"/>
      <text state="all" font="#default" horzalign="center" bsingleline="true" textcolor="RGB(0,0,0)" />
    </window>

    <window name="button_mark3" type="button">
      <property bkcolor="#system_bg" btransparentbk="true"  height="18" width="69"/>
      <buttoninfo subtype="push"/>

      <image state="default" picfile="#window.mark2"/>
      <image state="normal" picfile="#window.mark2" />
      <image state="over" picfile="#window.mark2"/>
      <image state="down" picfile="#window.mark2"/>
      <image state="disable" picfile="#window.mark2"/>
      <text state="all" font="#default" horzalign="center" bsingleline="true" textcolor="RGB(0,0,0)" />
    </window>
    

    <window name="button_mark" type="button">
      <property bkcolor="#system_bg" btransparentbk="true"  height="22" width="82"/>
      <buttoninfo subtype="push"/>

      <image state="default" picfile="#button.vermark"/>
      <image state="normal" picfile="#button.vermark" />
      <image state="over" picfile="#button.vermark"/>
      <image state="down" picfile="#button.vermark"/>
      <image state="disable" picfile="#button.vermark"/>
      <text state="all" font="#default" horzalign="center" bsingleline="true" textcolor="RGB(0,0,0)" />
    </window>
    

    <window name="checkbutton_vol" type="button">
      <property btransparentbk="true" cursor="#handcur" />
      <buttoninfo subtype="check" />
      <image state="normal" picfile="#button.vol1" left="0" top="0" width="18" height="17" />
      <image state="over" picfile="#button.vol2" left="0" top="0" width="18" height="17" />
      <image state="down" picfile="#button.vol3" left="0" top="0" width="18" height="17" />
      <image state="checked" picfile="#button.vol3" left="0" top="0" width="18" height="17" />
      <image state="checkedover|checkeddown" picfile="#button.vol3" left="0" top="0" width="18" height="17" />
      <text state="all" font="#default" left="18" bsingleline="true" textcolor="RGB(48,135,190)" />
    </window>

    <window name="checkbutton_mic" type="button">
      <property btransparentbk="true" cursor="#handcur" />
      <buttoninfo subtype="check" />
      <image state="normal" picfile="#button.mic1" left="0" top="0" width="18" height="17" />
      <image state="over" picfile="#button.mic2" left="0" top="0" width="18" height="17" />
      <image state="down" picfile="#button.mic3" left="0" top="0" width="18" height="17" />
      <image state="checked" picfile="#button.mic3" left="0" top="0" width="18" height="17" />
      <image state="checkedover|checkeddown" picfile="#button.mic3" left="0" top="0" width="18" height="17" />
      <text state="all" font="#default" left="18" bsingleline="true" textcolor="RGB(48,135,150)" />
    </window>


    <window name="checkbutton_record" type="button">
      <property btransparentbk="true" cursor="#handcur" width="50" height="17"/>
      <buttoninfo subtype="check" />
      <image state="normal" picfile="#button.record01" left="0" top="0" width="50" height="17" />
      <image state="over" picfile="#button.record01" left="0" top="0" width="50" height="17" />
      <image state="down" picfile="#button.record02" left="0" top="0" width="50" height="17" />
      <image state="checked" picfile="#button.record02" left="0" top="0" width="50" height="17" />
      <image state="checkedover|checkeddown" picfile="#button.record02" left="0" top="0" width="50" height="17" />
      <text state="all" font="#default" left="18" bsingleline="true" textcolor="RGB(48,135,150)" />
    </window>


    <window name="progress" type="progress">
      <property btransparentbk="true" height="6"/>
      <progressinfo leftpad="1" toppad="1" />
      <image id="progress.bk" picfile="#stardard.progress.bg" paintmode="stretchparthorz" left_part="2" right_part="2" />
      <image id="progress.step" picfile="#stardard.progress.fg" paintmode="stretchparthorz" left_part="2" right_part="2" />
    </window>

    <window name="sliderctrl" type="sliderctrl">
      <property btransparentbk="true" />
      <image state="normal" picfile="#stardard.slider.drag" />
      <image state="over" picfile="#stardard.slider.drag1" />
      <image state="down" picfile="#stardard.slider.drag1" />
      <image id="slider.bg" state="non" picfile="#stardard.slider.fg" paintmode="stretchparthorz" left_part="5" right_part="5" />
    </window>


    <window name="button_key01" type="button">
      <property bclipwindow="true" tooltips="#default" clipcolor="RGB(255,0,255)" cursor="#handcur" height="29" width="56"/>
      <buttoninfo subtype="push" drawfocus="true"  />
      <image state="default" picfile="#button.key01" paintmode="stretchparthorz"/>
      <image state="normal" picfile="#button.key01" paintmode="stretchparthorz" />
      <image state="over" picfile="#button.key001" paintmode="stretchparthorz"/>
      <image state="down" picfile="#button.key0001" paintmode="stretchparthorz"/>
      <image state="disable" picfile="#stardard.button.disable" paintmode="stretchparthorz"/>
      <text state="all" font="#default" horzalign="center" bsingleline="true" textcolor="RGB(0,0,0)" />
    </window>


    <window name="button_key02" type="button">
      <property bclipwindow="true" tooltips="#default" clipcolor="RGB(255,0,255)" cursor="#handcur" height="29" width="56"/>
      <buttoninfo subtype="push" drawfocus="true"  />
      <image state="default" picfile="#button.key02" paintmode="stretchparthorz"/>
      <image state="normal" picfile="#button.key02" paintmode="stretchparthorz" />
      <image state="over" picfile="#button.key002" paintmode="stretchparthorz"/>
      <image state="down" picfile="#button.key0002" paintmode="stretchparthorz"/>
      <image state="disable" picfile="#stardard.button.disable" paintmode="stretchparthorz"/>
      <text state="all" font="#default" horzalign="center" bsingleline="true" textcolor="RGB(0,0,0)" />
    </window>


    <window name="button_key03" type="button">
      <property bclipwindow="true" tooltips="#default" clipcolor="RGB(255,0,255)" cursor="#handcur" height="29" width="56"/>
      <buttoninfo subtype="push" drawfocus="true"  />
      <image state="default" picfile="#button.key03" paintmode="stretchparthorz"/>
      <image state="normal" picfile="#button.key03" paintmode="stretchparthorz" />
      <image state="over" picfile="#button.key003" paintmode="stretchparthorz"/>
      <image state="down" picfile="#button.key0003" paintmode="stretchparthorz"/>
      <image state="disable" picfile="#stardard.button.disable" paintmode="stretchparthorz"/>
      <text state="all" font="#default" horzalign="center" bsingleline="true" textcolor="RGB(0,0,0)" />
    </window>


    <window name="button_key04" type="button">
      <property bclipwindow="true" tooltips="#default" clipcolor="RGB(255,0,255)" cursor="#handcur" height="29" width="56"/>
      <buttoninfo subtype="push" drawfocus="true"  />
      <image state="default" picfile="#button.key04" paintmode="stretchparthorz"/>
      <image state="normal" picfile="#button.key04" paintmode="stretchparthorz" />
      <image state="over" picfile="#button.key004" paintmode="stretchparthorz"/>
      <image state="down" picfile="#button.key0004" paintmode="stretchparthorz"/>
      <image state="disable" picfile="#stardard.button.disable" paintmode="stretchparthorz"/>
      <text state="all" font="#default" horzalign="center" bsingleline="true" textcolor="RGB(0,0,0)" />
    </window>

    <window name="button_key05" type="button">
      <property bclipwindow="true" tooltips="#default" clipcolor="RGB(255,0,255)" cursor="#handcur" height="29" width="56"/>
      <buttoninfo subtype="push" drawfocus="true"  />
      <image state="default" picfile="#button.key05" paintmode="stretchparthorz"/>
      <image state="normal" picfile="#button.key05" paintmode="stretchparthorz" />
      <image state="over" picfile="#button.key005" paintmode="stretchparthorz"/>
      <image state="down" picfile="#button.key0005" paintmode="stretchparthorz"/>
      <image state="disable" picfile="#stardard.button.disable" paintmode="stretchparthorz"/>
      <text state="all" font="#default" horzalign="center" bsingleline="true" textcolor="RGB(0,0,0)" />
    </window>


    <window name="button_key06" type="button">
      <property bclipwindow="true" tooltips="#default" clipcolor="RGB(255,0,255)" cursor="#handcur" height="29" width="56"/>
      <buttoninfo subtype="push" drawfocus="true"  />
      <image state="default" picfile="#button.key06" paintmode="stretchparthorz"/>
      <image state="normal" picfile="#button.key06" paintmode="stretchparthorz" />
      <image state="over" picfile="#button.key006" paintmode="stretchparthorz"/>
      <image state="down" picfile="#button.key0006" paintmode="stretchparthorz"/>
      <image state="disable" picfile="#stardard.button.disable" paintmode="stretchparthorz"/>
      <text state="all" font="#default" horzalign="center" bsingleline="true" textcolor="RGB(0,0,0)" />
    </window>

    <window name="button_key07" type="button">
      <property bclipwindow="true" tooltips="#default" clipcolor="RGB(255,0,255)" cursor="#handcur" height="29" width="56"/>
      <buttoninfo subtype="push" drawfocus="true"  />
      <image state="default" picfile="#button.key07" paintmode="stretchparthorz"/>
      <image state="normal" picfile="#button.key07" paintmode="stretchparthorz" />
      <image state="over" picfile="#button.key007" paintmode="stretchparthorz"/>
      <image state="down" picfile="#button.key0007" paintmode="stretchparthorz"/>
      <image state="disable" picfile="#stardard.button.disable" paintmode="stretchparthorz"/>
      <text state="all" font="#default" horzalign="center" bsingleline="true" textcolor="RGB(0,0,0)" />
    </window>

    <window name="button_key08" type="button">
      <property bclipwindow="true" tooltips="#default" clipcolor="RGB(255,0,255)" cursor="#handcur" height="29" width="56"/>
      <buttoninfo subtype="push" drawfocus="true"  />
      <image state="default" picfile="#button.key08" paintmode="stretchparthorz"/>
      <image state="normal" picfile="#button.key08" paintmode="stretchparthorz" />
      <image state="over" picfile="#button.key008" paintmode="stretchparthorz"/>
      <image state="down" picfile="#button.key0008" paintmode="stretchparthorz"/>
      <image state="disable" picfile="#stardard.button.disable" paintmode="stretchparthorz"/>
      <text state="all" font="#default" horzalign="center" bsingleline="true" textcolor="RGB(0,0,0)" />
    </window>

    <window name="button_key09" type="button">
      <property bclipwindow="true" tooltips="#default" clipcolor="RGB(255,0,255)" cursor="#handcur" height="29" width="56"/>
      <buttoninfo subtype="push" drawfocus="true"  />
      <image state="default" picfile="#button.key09" paintmode="stretchparthorz"/>
      <image state="normal" picfile="#button.key09" paintmode="stretchparthorz" />
      <image state="over" picfile="#button.key009" paintmode="stretchparthorz"/>
      <image state="down" picfile="#button.key0009" paintmode="stretchparthorz"/>
      <image state="disable" picfile="#stardard.button.disable" paintmode="stretchparthorz"/>
      <text state="all" font="#default" horzalign="center" bsingleline="true" textcolor="RGB(0,0,0)" />
    </window>

    <window name="button_key10" type="button">
      <property bclipwindow="true" tooltips="#default" clipcolor="RGB(255,0,255)" cursor="#handcur" height="29" width="56"/>
      <buttoninfo subtype="push" drawfocus="true"  />
      <image state="default" picfile="#button.key10" paintmode="stretchparthorz"/>
      <image state="normal" picfile="#button.key10" paintmode="stretchparthorz" />
      <image state="over" picfile="#button.key010" paintmode="stretchparthorz"/>
      <image state="down" picfile="#button.key0010" paintmode="stretchparthorz"/>
      <image state="disable" picfile="#stardard.button.disable" paintmode="stretchparthorz"/>
      <text state="all" font="#default" horzalign="center" bsingleline="true" textcolor="RGB(0,0,0)" />
    </window>


    <window name="button_key11" type="button">
      <property bclipwindow="true" tooltips="#default" clipcolor="RGB(255,0,255)" cursor="#handcur" height="29" width="56"/>
      <buttoninfo subtype="push" drawfocus="true"  />
      <image state="default" picfile="#button.key11" paintmode="stretchparthorz"/>
      <image state="normal" picfile="#button.key11" paintmode="stretchparthorz" />
      <image state="over" picfile="#button.key011" paintmode="stretchparthorz"/>
      <image state="down" picfile="#button.key0011" paintmode="stretchparthorz"/>
      <image state="disable" picfile="#stardard.button.disable" paintmode="stretchparthorz"/>
      <text state="all" font="#default" horzalign="center" bsingleline="true" textcolor="RGB(0,0,0)" />
    </window>


    <window name="button_key12" type="button">
      <property bclipwindow="true" tooltips="#default" clipcolor="RGB(255,0,255)" cursor="#handcur" height="29" width="56"/>
      <buttoninfo subtype="push" drawfocus="true"  />
      <image state="default" picfile="#button.key12" paintmode="stretchparthorz"/>
      <image state="normal" picfile="#button.key12" paintmode="stretchparthorz" />
      <image state="over" picfile="#button.key012" paintmode="stretchparthorz"/>
      <image state="down" picfile="#button.key0012" paintmode="stretchparthorz"/>
      <image state="disable" picfile="#stardard.button.disable" paintmode="stretchparthorz"/>
      <text state="all" font="#default" horzalign="center" bsingleline="true" textcolor="RGB(0,0,0)" />
    </window>


    <window name="button_answer" type="button">
      <property bclipwindow="true" tooltips="#default" btransparentbk="true" cursor="#handcur" height="29" width="56"/>
      <buttoninfo subtype="push" drawfocus="true"  />
      <image state="default" picfile="#button.answer01" paintmode="stretchparthorz"/>
      <image state="normal" picfile="#button.answer01" paintmode="stretchparthorz" />
      <image state="over" picfile="#button.answer02" paintmode="stretchparthorz"/>
      <image state="down" picfile="#button.answer03" paintmode="stretchparthorz"/>
      <image state="disable" picfile="#stardard.button.disable" paintmode="stretchparthorz"/>
      <text state="all" font="#default" horzalign="center" bsingleline="true" textcolor="RGB(0,0,0)" />
    </window>


    <window name="button_call" type="button">
      <property bclipwindow="true" tooltips="#default" btransparentbk="true" cursor="#handcur" height="29" width="56"/>
      <buttoninfo subtype="push" drawfocus="true"  />
      <image state="default" picfile="#button.call01" paintmode="stretchparthorz"/>
      <image state="normal" picfile="#button.call01" paintmode="stretchparthorz" />
      <image state="over" picfile="#button.call02" paintmode="stretchparthorz"/>
      <image state="down" picfile="#button.call03" paintmode="stretchparthorz"/>
      <image state="disable" picfile="#stardard.button.disable" paintmode="stretchparthorz"/>
      <text state="all" font="#default" horzalign="center" bsingleline="true" textcolor="RGB(0,0,0)" />
    </window>

    <window name="button_hangup" type="button">
      <property bclipwindow="true" tooltips="#default" btransparentbk="true" cursor="#handcur" height="29" width="56"/>
      <buttoninfo subtype="push" drawfocus="true"  />
      <image state="default" picfile="#button.hangup01" paintmode="stretchparthorz"/>
      <image state="normal" picfile="#button.hangup01" paintmode="stretchparthorz" />
      <image state="over" picfile="#button.hangup02" paintmode="stretchparthorz"/>
      <image state="down" picfile="#button.hangup03" paintmode="stretchparthorz"/>
      <image state="disable" picfile="#stardard.button.disable" paintmode="stretchparthorz"/>
      <text state="all" font="#default" horzalign="center" bsingleline="true" textcolor="RGB(0,0,0)" />
    </window>



    <window name="button_c" type="button">
      <property bclipwindow="true" tooltips="#default" btransparentbk="true" cursor="#handcur" height="29" width="56"/>
      <buttoninfo subtype="push" drawfocus="true"  />
      <image state="default" picfile="#button.key0c" paintmode="stretchparthorz"/>
      <image state="normal" picfile="#button.key0c" paintmode="stretchparthorz" />
      <image state="over" picfile="#button.key00c" paintmode="stretchparthorz"/>
      <image state="down" picfile="#button.key000c" paintmode="stretchparthorz"/>
      <image state="disable" picfile="#stardard.button.disable" paintmode="stretchparthorz"/>
      <text state="all" font="#default" horzalign="center" bsingleline="true" textcolor="RGB(0,0,0)" />
    </window>

    <window name="main_left_phone" type="button">
      <property btransparentbk="true" cursor="#handcur" height="60" width="33" tooltips="软件电话" />
      <buttoninfo subtype="radio" />
      <image state="normal" picfile="#main_left_phone_nor" left="2" top="1" />
      <image state="over|down" picfile="#main_left_phone_nor" left="2" top="1" />
      <image state="checked" picfile="#main_left_phone_down" left="2" top="1" />
      <image state="checkedover|checkeddown" picfile="#main_left_phone_down" left="2" top="1"/>
      <text state="all" font="#default" left="20" top="1" bsingleline="true" textcolor="RGB(0,0,0)" />
      <text state="disable" font="#default" left="20" top="1" bsingleline="true" textcolor="RGB(255,0,0)" />
      <text state="checkeddisable" font="#default" left="20" top="1" bsingleline="true" textcolor="RGB(255,0,0)" />
    </window>


    <window name="main_left_callback" type="button">
      <property btransparentbk="true" cursor="#handcur" height="60" width="33" tooltips="回拨电话"/>
      <buttoninfo subtype="radio" />
      <image state="normal" picfile="#main_left_callback_nor" left="2" top="1" />
      <image state="over|down" picfile="#main_left_callback_nor" left="2" top="1" />
      <image state="checked" picfile="#main_left_callback_down" left="2" top="1" />
      <image state="checkedover|checkeddown" picfile="#main_left_callback_down" left="2" top="1"/>
      <text state="all" font="#default" left="20" top="1" bsingleline="true" textcolor="RGB(0,0,0)" />
      <text state="disable" font="#default" left="20" top="1" bsingleline="true" textcolor="RGB(255,0,0)" />
      <text state="checkeddisable" font="#default" left="20" top="1" bsingleline="true" textcolor="RGB(255,0,0)" />
    </window>


    <window name="main_left_meetme" type="button">
      <property btransparentbk="true" cursor="#handcur" height="60" width="33" tooltips="电话会议" />
      <buttoninfo subtype="radio" />
      <image state="normal" picfile="#main_left_meetme_nor" left="2" top="1" />
      <image state="over|down" picfile="#main_left_meetme_nor" left="2" top="1" />
      <image state="checked" picfile="#main_left_meetme_down" left="2" top="1" />
      <image state="checkedover|checkeddown" picfile="#main_left_meetme_down" left="2" top="1"/>
      <text state="all" font="#default" left="20" top="1" bsingleline="true" textcolor="RGB(0,0,0)" />
      <text state="disable" font="#default" left="20" top="1" bsingleline="true" textcolor="RGB(255,0,0)" />
      <text state="checkeddisable" font="#default" left="20" top="1" bsingleline="true" textcolor="RGB(255,0,0)" />
    </window>

    <window name="main_left_acct" type="button">
      <property btransparentbk="true" cursor="#handcur" height="70" width="33" tooltips="在线充值"/>
      <buttoninfo subtype="radio" />
      <image state="normal" picfile="#main_left_acct_nor" left="2" top="1" />
      <image state="over|down" picfile="#main_left_acct_nor" left="2" top="1" />
      <image state="checked" picfile="#main_left_acct_down" left="2" top="1" />
      <image state="checkedover|checkeddown" picfile="#main_left_acct_down" left="2" top="1"/>
      <text state="all" font="#default" left="20" top="1" bsingleline="true" textcolor="RGB(0,0,0)" />
      <text state="disable" font="#default" left="20" top="1" bsingleline="true" textcolor="RGB(255,0,0)" />
      <text state="checkeddisable" font="#default" left="20" top="1" bsingleline="true" textcolor="RGB(255,0,0)" />
    </window>

    <window name="main_left_sms" type="button">
      <property btransparentbk="true" cursor="#handcur" height="70" width="33" tooltips="最近通话"/>
      <buttoninfo subtype="radio" />
      <image state="normal" picfile="#main_left_sms_nor" left="2" top="1" />
      <image state="over|down" picfile="#main_left_sms_nor" left="2" top="1" />
      <image state="checked" picfile="#main_left_sms_down" left="2" top="1" />
      <image state="checkedover|checkeddown" picfile="#main_left_sms_down" left="2" top="1"/>
      <text state="all" font="#default" left="20" top="1" bsingleline="true" textcolor="RGB(0,0,0)" />
      <text state="disable" font="#default" left="20" top="1" bsingleline="true" textcolor="RGB(255,0,0)" />
      <text state="checkeddisable" font="#default" left="20" top="1" bsingleline="true" textcolor="RGB(255,0,0)" />
    </window>

    <window name="main_left_fax" type="button">
      <property btransparentbk="true" cursor="#handcur" height="60" width="33" tooltips="手机短信"/>
      <buttoninfo subtype="radio" />
      <image state="normal" picfile="#main_left_duan_nor" left="2" top="1" />
      <image state="over|down" picfile="#main_left_duan_nor" left="2" top="1" />
      <image state="checked" picfile="#main_left_duan_down" left="2" top="1" />
      <image state="checkedover|checkeddown" picfile="#main_left_duan_down" left="2" top="1"/>
      <text state="all" font="#default" left="20" top="1" bsingleline="true" textcolor="RGB(0,0,0)" />
      <text state="disable" font="#default" left="20" top="1" bsingleline="true" textcolor="RGB(255,0,0)" />
      <text state="checkeddisable" font="#default" left="20" top="1" bsingleline="true" textcolor="RGB(255,0,0)" />
    </window>


    <window name="main_left_fax_fax" type="button">
      <property btransparentbk="true" cursor="#handcur" height="60" width="33" tooltips="网络传真"/>
      <buttoninfo subtype="radio" />
      <image state="normal" picfile="#main_left_fax_nor" left="2" top="1" />
      <image state="over|down" picfile="#main_left_fax_nor" left="2" top="1" />
      <image state="checked" picfile="#main_left_fax_down" left="2" top="1" />
      <image state="checkedover|checkeddown" picfile="#main_left_fax_down" left="2" top="1"/>
      <text state="all" font="#default" left="20" top="1" bsingleline="true" textcolor="RGB(0,0,0)" />
      <text state="disable" font="#default" left="20" top="1" bsingleline="true" textcolor="RGB(255,0,0)" />
      <text state="checkeddisable" font="#default" left="20" top="1" bsingleline="true" textcolor="RGB(255,0,0)" />
    </window>

    <window name="main_left_address" type="button">
      <property btransparentbk="true" cursor="#handcur" height="60" width="33" tooltips="通讯录"/>
      <buttoninfo subtype="radio" />
      <image state="normal" picfile="#main_left_address_nor" left="2" top="1" />
      <image state="over|down" picfile="#main_left_address_nor" left="2" top="1" />
      <image state="checked" picfile="#main_left_address_down" left="2" top="1" />
      <image state="checkedover|checkeddown" picfile="#main_left_address_down" left="2" top="1"/>
      <text state="all" font="#default" left="20" top="1" bsingleline="true" textcolor="RGB(0,0,0)" />
      <text state="disable" font="#default" left="20" top="1" bsingleline="true" textcolor="RGB(255,0,0)" />
      <text state="checkeddisable" font="#default" left="20" top="1" bsingleline="true" textcolor="RGB(255,0,0)" />
    </window>
    

    <window name="button_mian_tool" type="button">
      <property bclipwindow="true" tooltips="系统设置" cursor="#handcur" btransparentbk="true" height="19"  width="52"/>
      <buttoninfo subtype="push"  />
      <text state="all" left="2" font="#default" top="3" right="-2" horzalign="right" textcolor="RGB(0,0,0)" />
      <image state="normal" picfile="#main_tool_nor" paintmode="stretchparthorz" left_part="3" right_part="3" />
      <image state="over" picfile="#main_tool_ovr" paintmode="stretchparthorz" left_part="3" right_part="3" />
      <image state="down" picfile="#main_tool_down" paintmode="stretchparthorz" left_part="3" right_part="3" />
    </window>
    
    
    <window name="button_mian_logo" type="button">
      <property bclipwindow="true" tooltips="账户信息" cursor="#handcur" btransparentbk="true" height="62"  width="67"/>
      <buttoninfo subtype="push"  />
      <text state="all" left="2" font="#default" top="3" right="-2" horzalign="right" textcolor="RGB(0,0,0)" />
      <image state="normal" picfile="#main_logo01.nor" paintmode="stretchparthorz" left_part="3" right_part="3" />
      <image state="over" picfile="#main_logo01.ovr" paintmode="stretchparthorz" left_part="3" right_part="3" />
      <image state="down" picfile="#main_logo01.down" paintmode="stretchparthorz" left_part="3" right_part="3" />
    </window>

    <window name="button_mian_netacct" type="button">
      <property bclipwindow="true" tooltips="网上充值" cursor="#handcur" btransparentbk="true" height="20"  width="70"/>
      <buttoninfo subtype="push"  />
      <image state="normal" picfile="#main.netacct01" />
      <image state="over" picfile="#main.netacct02"/>
      <image state="down" picfile="#main.netacct03" />
    </window>


    <window name="static_xinhao" type="static">
      <property   btransparentbk="true" cursor="#handcur"  height="19" width="33" />
      <image id="img" state="all" picfile="#main.xinhao01" />
    </window>

    <window name="static_ad" type="static">
      <property   btransparentbk="true" cursor="#handcur" />
      <text state="normal" font="#default_link"  horzalign="center" vertalign="top" textcolor="RGB(255,255,255)" />
      <text state="over" font="#default_link"  horzalign="center" vertalign="top" textcolor="RGB(255,70,0)" />
      <text state="down" font="#default_link"  left="1" top="1" horzalign="center" vertalign="top" textcolor="RGB(0,90,255)" />
    </window>

    <window name="linkstatic1" type="static">
      <property   btransparentbk="true" cursor="#handcur" />
      <text state="normal" font="#default_link1"  horzalign="left" vertalign="top" textcolor="RGB(0,90,255)" />
      <text state="over" font="#default_link1"  horzalign="left" vertalign="top" textcolor="RGB(255,70,0)" />
      <text state="down" font="#default_link1"  left="1" top="1" horzalign="left" vertalign="top" textcolor="RGB(0,90,255)" />
    </window>
    

    <window name="linkstatic" type="static">
      <property   btransparentbk="true" cursor="#handcur" />
      <text state="normal" font="#default_link1"  horzalign="left" vertalign="top" textcolor="RGB(0,90,255)" />
      <text state="over" font="#default_link1"  horzalign="left" vertalign="top" textcolor="RGB(255,70,0)" />
      <text state="down" font="#default_link1"  left="1" top="1" horzalign="left" vertalign="top" textcolor="RGB(0,90,255)" />
    </window>

    <window name="linkstatic2" type="static">
      <property   btransparentbk="true" cursor="#handcur" />
      <text state="normal" font="#default_link"  horzalign="left" vertalign="top" textcolor="RGB(0,30,100)" />
      <text state="over" font="#default_link"  horzalign="left" vertalign="top" textcolor="RGB(255,70,0)" />
      <text state="down" font="#default_link"  left="1" top="1" horzalign="left" vertalign="top" textcolor="RGB(0,90,255)" />
    </window>
    
    

    <window name="linkstatic3" type="static">
      <property   btransparentbk="true" cursor="#handcur" />
      <text state="normal" font="#default_link"  horzalign="left" vertalign="top" textcolor="RGB(0,30,100)" />
      <text state="over" font="#default_link"  horzalign="left" vertalign="top" textcolor="RGB(255,70,0)" />
      <text state="down" font="#default_link"  left="1" top="1" horzalign="left" vertalign="top" textcolor="RGB(0,90,255)" />
    </window>

    <window name="linkstatic4" type="static">
      <property   btransparentbk="true" cursor="#handcur" />
      <text state="normal" font="#default_link"  horzalign="left" vertalign="top" textcolor="RGB(200,20,0)" />
      <text state="over" font="#default_link"  horzalign="left" vertalign="top" textcolor="RGB(0,20,200)" />
      <text state="down" font="#default_link"  left="1" top="1" horzalign="left" vertalign="top" textcolor="RGB(0,90,255)" />
    </window>
    
    <window name="checkbutton" type="button">
      <property btransparentbk="true" />
      <buttoninfo subtype="check" />
      <image state="normal" picfile="#stardard.checkbtn.nor" left="2" top="0" width="15" height="15" />
      <image state="over|down" picfile="#stardard.checkbtn.hot" left="2" top="0" width="15" height="15" />
      <image state="checked" picfile="#stardard.checkbtn.tick.nor" left="2" top="0" width="15" height="15" />
      <image state="checkedover|checkeddown" picfile="#stardard.checkbtn.tick.hot" left="2" top="0" width="15" height="15" />
      <text state="all" font="#default" left="18" top="0" bsingleline="true" textcolor="RGB(0,90,255)" />
    </window>
    
    

    <window name="scrollbar" type="scrollbar">
      <scrollinfo width="17" height="17" interval="1" splitwidth="3" />
      <image id="scrollbar.bk.pic" picfile="#stardard.scrollbar" />
    </window>

    <window name="scrollwindow" type="">
      <property bkcolor="#system_bg" bordercolor="RGB(255,0,0)" scrollbar="scrollbar" />
      <rect id="scrollwindow.border" index="1" bordercolor="RGB(151,191,198)" fillcolor="RGB(255,255,255)" borderwidth="2" style="hole" />
    </window>


    <window name="listbox" type="">
      <property bkcolor="#system_bg" bordercolor="RGB(255,0,0)" scrollbar="scrollbar" />
      <rect id="border" index="1" bordercolor="RGB(94,134,144)" fillcolor="RGB(255,255,255)" borderwidth="2" style="hole" />
    </window>

    <window name="edit" type="edit">
      <property bkcolor="#system_bg" btransparentbk="true" />
      <editinfo buseimagebk="false" font="#default_bold_13"/>
      <rect state="normal" id="edit.border" left="1" top="1" right="-1" bottom="-1" bordercolor="RGB(255,255,213)" fillcolor="RGB(255,255,255)" borderwidth="1" style="hole" />
      <rect state="disable" id="edit.border" left="1" top="1" right="-1" bottom="-1" bordercolor="RGB(84,165,213)" fillcolor="RGB(255,255,255)" borderwidth="1" style="hole" />
      <text state="disable" font="#default_small" left="3" top="3" horzalign="left" vertalign="top" textcolor="RGB(123,152,225)" />
    </window>

    <window name="edit1" type="edit">
      <property bkcolor="#system_bg" btransparentbk="true" />
      <editinfo buseimagebk="false" font="#default"/>
      <rect state="normal" id="edit.border" left="1" top="1" right="-1" bottom="-1" bordercolor="RGB(255,255,213)" fillcolor="RGB(255,255,255)" borderwidth="1" style="hole" />
      <rect state="disable" id="edit.border" left="1" top="1" right="-1" bottom="-1" bordercolor="RGB(84,165,213)" fillcolor="RGB(255,255,255)" borderwidth="1" style="hole" />
      <text state="disable" font="#default_small" left="3" top="3" horzalign="left" vertalign="top" textcolor="RGB(123,152,225)" />
    </window>
    
    <window name="edit_edit" type="edit">
      <property bkcolor="#system_bg" btransparentbk="true" />
      <editinfo buseimagebk="false" font="#default_bold"/>
      <rect state="over" id="edit.border" bordercolor="RGB(133,228,255)" fillcolor="RGB(255,255,255)" borderwidth="2" style="hole" />
      <rect state="normal|over" id="edit.border" left="1" top="1" right="-1" bottom="-1" bordercolor="RGB(84,165,213)" fillcolor="RGB(255,255,255)" borderwidth="1" style="hole" />
      <rect state="disable" id="edit.border" left="1" top="1" right="-1" bottom="-1" bordercolor="RGB(84,165,213)" fillcolor="RGB(255,255,255)" borderwidth="1" style="hole" />
      <text state="all" font="#default" left="3" top="3" horzalign="left" vertalign="top" textcolor="RGB(123,152,225)" />
    </window>
    
    <window name="button_login" type="button">
      <property bclipwindow="true" tooltips="登陆" btransparentbk="true" height="59"  width="124" cursor="#handcur"  />
      <buttoninfo subtype="push"  />
      <text state="all" left="2" font="#default" top="3" right="-2" horzalign="right" textcolor="RGB(0,0,0)" />
      <image state="normal" picfile="#login_button.nor" paintmode="stretchparthorz" left_part="3" right_part="3" />
      <image state="over" picfile="#login_button.mov" paintmode="stretchparthorz" left_part="3" right_part="3" />
      <image state="down" picfile="#login_button.down" paintmode="stretchparthorz" left_part="3" right_part="3" />
    </window>

    <window name="main_acct" type="button">
      <property bclipwindow="true" btransparentbk="true" height="29"  width="80" cursor="#handcur"  />
      <buttoninfo subtype="push"  />
      <text state="all" left="2" font="#default" top="3" right="-2" horzalign="right" textcolor="RGB(0,0,0)" />
      <image state="normal" picfile="#main_acct01.nor" />
      <image state="over" picfile="#main_acct01.ovr" />
      <image state="down" picfile="#main_acct01.down" />
    </window>


    <window name="main_tg" type="button">
      <property bclipwindow="true" btransparentbk="true" height="26"  width="30" cursor="#handcur"  />
      <buttoninfo subtype="push"  />
      <text state="all" left="2" font="#default" top="3" right="-2" horzalign="right" textcolor="RGB(0,0,0)" />
      <image state="normal" picfile="#main_t1.nor" />
      <image state="over" picfile="#main_t1.ovr" />
      <image state="down" picfile="#main_t1.down" />
    </window>

    <window name="combobox_login" type="combobox">
      <property bkcolor="RGB(255,255,255)" btransparentbk="false" />
      <comboboxinfo editmargin="3,3,22,3"/>
      <rect state="all" index="1" bordercolor="#system.border" borderwidth="2" fillcolor="RGB(255,255,255)" style="hole" />
      <image state="normal" index="2" left="-21" top="2" width="20" height="18" picfile="#stardard.combobox.btn.nor" />
      <image state="over" index="2" left="-21" top="2" width="20" height="18" picfile="#stardard.combobox.btn.hot" />
      <image state="down" index="2" left="-21" top="2" width="20" height="18" picfile="#stardard.combobox.btn.down" />
    </window>

    <window name="combobox" type="combobox">
      <property bkcolor="RGB(255,255,255)" btransparentbk="false" />
      <comboboxinfo editmargin="3,3,22,3"/>
      <rect state="all" index="1" bordercolor="RGB(151,191,198)" borderwidth="1" fillcolor="RGB(255,255,255)" style="hole" />
      <image state="normal" index="2" left="-21" top="2" width="20" height="18" picfile="#stardard.combobox.btn.nor" />
      <image state="over" index="2" left="-21" top="2" width="20" height="18" picfile="#stardard.combobox.btn.hot" />
      <image state="down" index="2" left="-21" top="2" width="20" height="18" picfile="#stardard.combobox.btn.down" />
    </window>


    <window name="combobox1" type="combobox">
      <property bkcolor="RGB(255,255,255)" btransparentbk="false"  />
      <comboboxinfo editmargin="3,3,22,3" font="#default"/>
      <rect state="all" index="1" bordercolor="RGB(133,228,255)" borderwidth="2" fillcolor="RGB(84,165,213)" style="hole" />
      <image state="normal" index="2" left="-22" top="2" width="20" height="17" picfile="#stardard.combobox.btn.nor" />
      <image state="over" index="2" left="-22" top="2" width="20" height="17" picfile="#stardard.combobox.btn.hot" />
      <image state="down" index="2" left="-22" top="2" width="20" height="17" picfile="#stardard.combobox.btn.down" />
    </window>

    <window name="static8" type="static">
      <property bkcolor="#system_bg" btransparentbk="true" />
      <text state="all"  font="#default" horzalign="left" textcolor="RGB(0,0,0)" />
    </window>

    <window name="staticz" type="static">
      <property bkcolor="#system_bg" btransparentbk="true" />
      <text state="all"  font="#default" horzalign="center" textcolor="RGB(0,20,150)" />
    </window>

    <window name="staticr" type="static">
      <property bkcolor="#system_bg" btransparentbk="true" />
      <text state="all"  font="#default" horzalign="right" textcolor="RGB(0,20,150)" />
    </window>

    <window name="staticinfo" type="static">
      <property bkcolor="#system_bg" btransparentbk="true" />
      <text state="all"  font="#default" horzalign="left" textcolor="RGB(0,60,100)" />
    </window>
    
    
    <window name="staticzz" type="static">
      <property bkcolor="#system_bg" btransparentbk="true" />
      <text state="all"  font="#default_bold" horzalign="center" textcolor="RGB(0,20,150)" />
    </window>

    <window name="static13" type="static">
      <property bkcolor="#system_bg" btransparentbk="true"  tooltips="网络速度与通话音质有直接关系,如果您的网络速度为: 150ms内..属于最佳音质,如果您的网络速度为: 250ms以上...那么可能会影响音质通话延迟!" cursor="#handcur" />
      <text state="all"  font="#default" horzalign="left" textcolor="RGB(0,20,150)" />
    </window>
    
	<window name="static" type="static">
		<property bkcolor="#system_bg" btransparentbk="true" />
		<text state="all"  font="#default" horzalign="left" textcolor="RGB(0,20,150)" />
	</window>

    <window name="static_call_stat" type="static">
      <property bkcolor="#system_bg" btransparentbk="true" />
      <text state="all"  font="#default" horzalign="left" textcolor="RGB(0,20,180)" />
    </window>

    <window name="static_call" type="static">
      <property bkcolor="#system_bg" btransparentbk="true" />
      <text state="all"  font="#default_bold" horzalign="left" textcolor="RGB(0,60,100)" />
    </window>

    <window name="static380" type="static">
      <property bkcolor="#system_bg" btransparentbk="true" />
      <text state="all" font="#default" horzalign="left" textcolor="RGB(255,255,255)" />
    </window>

    <window name="staticlogin" type="static">
      <property bkcolor="#system_bg" btransparentbk="true" />
      <text state="all" font="#default_bold" horzalign="center" textcolor="RGB(240,0,0)" />
    </window>
    

    <window name="btnSysClose" type="button">
		<property   btransparentbk="true" width="20" height="20"/>
		<buttoninfo subtype="push" />
		<image state="normal" picfile="#stardard.sysbtn.close.nor"  width="20" height="20" />
		<image state="over" picfile="#stardard.sysbtn.close.hot" width="20" height="20" />
		<image state="down" picfile="#stardard.sysbtn.close.down" width="20" height="20" />
	</window>
	
	<window name="btnSysMin" type="button">
		<property  btransparentbk="true" width="20" height="20"/>
		<buttoninfo subtype="push" />
		<image state="normal" picfile="#stardard.sysbtn.min.nor"  width="20" height="20"/>
		<image state="over" picfile="#stardard.sysbtn.min.hot"  width="20" height="20"/>
		<image state="down" picfile="#stardard.sysbtn.min.down" width="20" height="20" />
	</window>


    <window name="btnSysMin1" type="button">
      <property  btransparentbk="true" width="20" height="20" />
      <buttoninfo subtype="push" />
      <image state="normal" picfile="#stardard.sysbtn.min.nor"  width="20" height="20"/>
      <image state="over" picfile="#stardard.sysbtn.min.hot" width="20" height="20"/>
      <image state="down" picfile="#stardard.sysbtn.min.down" width="20" height="20" />
    </window>

    <window name="dialog" type="dialog">
		<property clipcolor="RGB(255,0,255)" />
    <dialoginfo bordertop="5" recticon="8,8,16,16" borderbottom="5" borderleft="5" borderright="5" captionheight="50" clientstarty="30"/>
		<image index="0" state="all" picfile="#window.bk" width="261" height="556" />

    
	<sysmenu>
		<sysbtn name="minimise" left="-48" top="6" width="20" height="20" label="btnSysMin" />
		<sysbtn name="close" left="-26" top="6" width="20" height="20" label="btnSysClose" />
	</sysmenu>
	</window>

   

    <window name="dialog_meetmdadd" type="dialog">
      <property clipcolor="RGB(255,0,255)" />
      <dialoginfo bordertop="5" recticon="8,8,16,16" borderbottom="5" borderleft="5" borderright="5" captionheight="30" clientstarty="20" width="200" height="169" />
      <image index="0" state="all" picfile="#window.meetmeadd" width="200" height="169" />
      <text state="all" font="#default" left="16" top="12" width="300" height="23" horzalign="left" textcolor="RGB(255,255,255)" />

      <sysmenu>
        <sysbtn name="minimise" left="-48" top="6" width="20" height="20"  label="btnSysMin" />
        <sysbtn name="close" left="-30" top="9" width="20" height="20"  label="btnSysClose" />
      </sysmenu>

    </window>


    <window name="dialog_addressadd" type="dialog">
      <property clipcolor="RGB(255,0,255)" />
      <dialoginfo bordertop="5" recticon="8,8,16,16" borderbottom="5" borderleft="5" borderright="5" captionheight="30" clientstarty="20" width="200" height="220" />
      <image index="0" state="all" picfile="#window.addressadd" width="200" height="220" />
      <text state="all" font="#default" left="16" top="12" width="300" height="23" horzalign="left" textcolor="RGB(255,255,255)" />

      <sysmenu>
        <sysbtn name="minimise" left="-48" top="6" width="20" height="20"  label="btnSysMin" />
        <sysbtn name="close" left="-30" top="9" width="20" height="20"  label="btnSysClose" />
      </sysmenu>

    </window>


    <window name="dialog_callcdr" type="dialog">
      <property clipcolor="RGB(255,0,255)" />
      <dialoginfo bordertop="5" recticon="8,8,16,16" borderbottom="5" borderleft="5" borderright="5" captionheight="30" clientstarty="20" width="200" height="169" />
      <image index="0" state="all" picfile="#window.callcdr" width="308" height="234" />
      <text state="all" font="#default" left="16" top="12" width="300" height="23" horzalign="left" textcolor="RGB(255,255,255)" />
      <sysmenu>
        <sysbtn name="minimise" left="-48" top="6" width="20" height="20"  label="btnSysMin" />
        <sysbtn name="close" left="-30" top="9" width="20" height="20"  label="btnSysClose" />
      </sysmenu>
    </window>
    

    <window name="dialog_duofang" type="dialog">
      <property clipcolor="RGB(255,0,255)" />
      <dialoginfo bordertop="5" recticon="8,8,16,16" borderbottom="5" borderleft="5" borderright="5" captionheight="30" clientstarty="20" width="200" height="169" />
      <image index="0" state="all" picfile="#window.duofang" width="220" height="310" />
      <text state="all" font="#default" left="16" top="12" width="300" height="23" horzalign="left" textcolor="RGB(255,255,255)" />
      <sysmenu>
        <sysbtn name="minimise" left="-48" top="6" width="20" height="20"  label="btnSysMin" />
        <sysbtn name="close" left="-30" top="9" width="20" height="20"  label="btnSysClose" />
      </sysmenu>
    </window>

    <window name="dialog_settools" type="dialog">
      <property clipcolor="RGB(255,0,255)" />
      <dialoginfo bordertop="5" recticon="8,8,16,16" borderbottom="5" borderleft="5" borderright="5" captionheight="30" clientstarty="20" width="200" height="169" />
      <image index="0" state="all" picfile="#window.settools" width="320" height="235" />
      <text state="all" font="#default" left="16" top="12" width="300" height="23" horzalign="left" textcolor="RGB(255,255,255)" />
      <sysmenu>
        <sysbtn name="minimise" left="-48" top="6" width="20" height="20"  label="btnSysMin" />
        <sysbtn name="close" left="-30" top="9" width="20" height="20"  label="btnSysClose" />
      </sysmenu>
    </window>


    <window name="dialog_userinfo" type="dialog">
      <property clipcolor="RGB(255,0,255)" />
      <dialoginfo bordertop="5" recticon="8,8,16,16" borderbottom="5" borderleft="5" borderright="5" captionheight="30" clientstarty="20" width="273" height="135" />
      <image index="0" state="all" picfile="#window.userinfo" width="273" height="135" />
      <text state="all" font="#default" left="16" top="12" width="200" height="23" horzalign="left" textcolor="RGB(255,255,255)" />
      <sysmenu>
        <sysbtn name="minimise" left="-48" top="6" width="20" height="20"  label="btnSysMin" />
        <sysbtn name="close" left="-30" top="9" width="20" height="20"  label="btnSysClose" />
      </sysmenu>
    </window>

    

    <window name="dialog_main" type="dialog">
      <property clipcolor="RGB(255,0,255)" />
      <dialoginfo bordertop="5" recticon="8,8,16,16" borderbottom="5" borderleft="5" borderright="5" captionheight="50" clientstarty="30"/>
      <image index="0" state="all" picfile="#window.main.bk" width="261" height="556" />
  
      <sysmenu>
        <sysbtn name="minimise" left="-48" top="6" width="20" height="20" label="btnSysMin" />
        <sysbtn name="close" left="-26" top="6" width="20" height="20" label="btnSysClose" />
      </sysmenu>

    </window>

    <window name="dialog_mainbank" type="dialog">
      <property clipcolor="RGB(255,0,255)"  width="208" height="412"/>
      <dialoginfo bordertop="1" borderbottom="1" borderleft="1" borderright="1" captionheight="1" clientstarty="1"/>
      <text state="inactive" index="2" font="#default" left="7" top="8" width="20" height="23" horzalign="left" textcolor="RGB(255,255,255)" />
      <image index="12" state="all" picfile="#window.main.bank"  left="0" top="0" width="208" height="412"/>
    </window>

    <window name="dialog_mainbankkong" type="dialog">
      <property clipcolor="RGB(255,0,255)"  width="208" height="412"/>
      <dialoginfo bordertop="1" borderbottom="1" borderleft="1" borderright="1" captionheight="1" clientstarty="1"/>
      <text state="inactive" index="2" font="#default" left="7" top="8" width="20" height="23" horzalign="left" textcolor="RGB(255,255,255)" />
      <image index="12" state="all" picfile="#window.main.bankkong"  left="0" top="0" width="208" height="412"/>
    </window>

    <window name="dialog_mainbankacct" type="dialog">
      <property clipcolor="RGB(255,0,255)"  width="208" height="412"/>
      <dialoginfo bordertop="1" borderbottom="1" borderleft="1" borderright="1" captionheight="1" clientstarty="1"/>
      <text state="inactive" index="2" font="#default" left="7" top="8" width="20" height="23" horzalign="left" textcolor="RGB(255,255,255)" />
      <image index="12" state="all" picfile="#window.main.bankkong"  left="0" top="0" width="208" height="412"/>
      <image index="12" state="all" picfile="#window.acctsong"  left="6" top="235" width="193" height="157"/>
    </window>

    <window name="dialog_mainbankcallback" type="dialog">
      <property clipcolor="RGB(255,0,255)" width="208" height="412" />
      <dialoginfo bordertop="1" borderbottom="1" borderleft="1" borderright="1" captionheight="1" clientstarty="1"/>
      <text state="inactive" index="2" font="#default" left="7" top="8" width="20" height="23" horzalign="left" textcolor="RGB(255,255,255)" />
      <image index="11" state="all" picfile="#window.main.bankkong"  left="0" top="0" width="208" height="412"/>
      <image index="12" state="all" picfile="#window.main.callback01"  left="15" top="280" width="181" height="99"/>
    </window>
	
    
</dswindow>

</theme>